Subject: Re: Hours for management?
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Sun, 12 Jun 2011 15:07:15 -0400

He can send it in the morning.  I just wanted to get a jump on things so I stopped in today.  I can save it and finish it later tomorrow. NP
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Sunday, June 12, 2011 2:51 PM
  Subject: Re: Hours for management?

  I'm in Cincinnati, but will have Sharron run by and send it.  Sorry!

  On Jun 12, 2011 2:48 PM, "Mike" <[email-masked]> wrote:
  > Ryan,
  > Didn't receive a report for your hours. Can you send it over asap?
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked]